/* CSS Document */

/*----------------------------------------------
	ct
------------------------------------------------*/

#contents_c p {
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}

#contents_c p span {
	color: #e38d02;
	
}

#contents_c .ul01 {
	margin-left: 1px;
}

#contents_c .ul01 li {
	float: left;
	margin-bottom: 40px;
}

#contents_c .ul01 .li01 {
	padding-left: 20px;
}

#contents_c .ul01 .li02 {
	padding-left: 10px;
}

#contents_c .boxA p {
	float: right;
	width: 236px;
}

#contents_c .p01 {
	margin-bottom: 2px;
	font-weight: bold;
}

#contents_c .boxB p {
	float: right;
	width: 236px;
}

#contents_c .p02 {
	font-weight: bold;
}

#contents_c .ul02 li {
	font-weight: bold;
	color: #333;
	font-size: 110%;
	margin-bottom: 6px;
}

#contents_c .boxC {
	margin: 0 0 30px 31px;
}

#contents_c .ul03 li {
	font-weight: bold;
	color: #333;
	font-size: 110%;
	margin-bottom: 3px;
}

#contents_c .ul04{
	margin-left: 4px;
}

#contents_c .ul04 li {
	float: left;
	margin-bottom: 13px;
}

#contents_c .ul04 .li05 {
	margin-left: 10px;
}